This page is a wiki. Please login or create an account to begin editing.


Apple Remote Access Client 3.0

Rating:
No votes yet
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
ara_client_3-0.zip (3.70 MB)
For System 7.0 - 7.6 - Mac OS 8.5 - 8.6
#2
[www].se [ftp].se [mirror].us
ara_3.0_client.img_.sit (65.59 MB)
For System 7.0 - 7.6 - Mac OS 8.5 - 8.6
#3
[www].se [ftp].se [mirror].us
ARA_3.0.2_Client_Updater.smi_.bin (681.25 KB)
For System 7.0 - 7.6 - Mac OS 8.5 - 8.6
#4
[www].se [ftp].se [mirror].us
ARA_3.0.2_Server_Updater.smi_.bin (265.25 KB)
For System 7.0 - 7.6 - Mac OS 8.5 - 8.6
#5
[www].se [ftp].se [mirror].us
ARA_Client_Only_3.1.3.smi_.bin (1.59 MB)
For System 7.0 - 7.6 - Mac OS 8.5 - 8.6
[www].se [ftp].se [mirror].us
ara_3.0_users_manual.pdf
Emulation
This app works with: SheepShaver, Basilisk II,

Apple Remote Access Client software allows a Mac OS based desktop or notebook computer to connect to a remote server using a modem connected to a telephone line. New with version 3.0 is support for the Point-to-Point Protocol (PPP). Included are Disk Copy 4.2 images of the original floppy disks. Since the Open Transport 1.1.2 install disks were part of the distribution, I have included images of these also. Unpack the download with MacZip.

Compatibility
Architecture: 68k PPC

ARA Client 3.0 requires:
a computer with a 68030, 68040, or PowerPC™ microprocessor, Mac OS version 7.1 through 7.1.2 or Mac OS version 7.5.3 or later (not earlier versions of Mac OS 7.5), at least 8 megabytes (MB) of RAM (16 MB are recommended) if your computer is using Mac OS 7.6 or later, Open Transport version 1.1.1 or later, a Hayes-compatible modem or an ISDN adapter, a modem script (CCL) that is compatible with both the modem and Remote Access 3.0 (adapted from the ARA User manual).

Comments

3371-Alpha's picture
by 3371-Alpha - 2017, March 6 - 2:43am

I think you're right. The PDF mentions prerequisites, such as installing open transport, and it references OS 8. It's also worth noting though that on my 8.1 installation in Basilisk II, it included a version of ARA, possibly out dated.

MikeTomTom's picture
by MikeTomTom - 2017, March 6 - 1:39am

and is this software compatible with 8.1

Likely it does at least 8.1 because of the statement "if your computer is using Mac OS 7.6 or later" in the Compatibility section, above.

But I don't have dial-up or use PPP any longer, to test.

Someone here may know (WhosIt.There, maybe?)

3371-Alpha's picture
by 3371-Alpha - 2017, March 6 - 12:21am

Thanks! I always forget to check out Max1zzz's server. Oh and is this software compatible with 8.1?

MikeTomTom's picture
by MikeTomTom - 2017, March 5 - 9:30pm

a 3.0.2 update to this software. The download links are, of course, broken though.

These are mirrored at Max1zzz's, you can find the updates to 3.0.2 and 3.1.3 here (+ earlier version updates).

Click [To Parent Directory] links and you'll find much of the old "Apple Software Updates" FTP downloads site, mirrored. Thanks to Max1zzz for this rescued archive.

by ApplePie - 2017, March 5 - 9:31pm

I think this link works...

Apple Remote Access Client 3.0.2 updater

3371-Alpha's picture
by 3371-Alpha - 2017, March 5 - 9:11pm

According to this page: https://web.archive.org/web/20000414065535/http://asu.info.apple.com/swu...
there was actually a 3.0.2 update to this software. The download links are, of course, broken though.

by mrdav - 2011, December 22 - 2:15am

Added the CD version

by mrdav - 2011, December 19 - 2:06am

I give up!

by mrdav - 2011, December 19 - 2:05am

Didn't stick. Tried again.

by mrdav - 2011, December 19 - 2:02am

Changed Apple Computer Inc from Author to Publisher field